.navbar_header{
	width: 100%;
	height: 64px;
	background-color: #1E88E5;
	margin-bottom: 0;
	border: 0;
	border-radius: 0;
}
.navbar_header .container{
	padding: 0;
	margin: 0;
	width: 100%;
}
.navbar-brand img{

	margin-left: 30px;
}
.menu1_item1{
	height: 64px;
	line-height: 64px;
	vertical-align: middle;
	text-align: center;
}
.menu1_item1 a{
	height: 64px;
	vertical-align: middle;
	padding: 22px 15px!important;
}
.menu1_item1 a span{
	color: #fff;
	vertical-align: middle;
	font-size: 15px;
}
#navbar ul:first-child{
	padding-left: 4.6875vw;
	width: 45vw;
}
#navbar ul:first-child li{
	width: 33.33%;
	text-align: center;
}
.menu1_item1 .caret{
	margin-top: -2px;
}
.menu1_item1 .menu1_item a:first-child{
	font-size: 18px;
	color: #fff;
}
.menu1_item1 .menu1_item a:first-child:focus{
	background-color: #1E88E5;
}
.email_drop li a{
	color: #000!important;
}
#navbar ul:last-child{
	width: 32.8125vw;
}
#navbar ul:last-child li:first-child{
	width: 60%;
}
#navbar ul:last-child li:last-child, #navbar ul:last-child li:nth-child(2){
	width: 20%;
	text-align: center;
}
#navbar{
	background-color: #1E88E5;
	z-index: 100;
}
.table_container{
	width: 100%;
	padding: 0 30px;
	margin: 0;
	background-color: #eaf0f4;
}
.search_form{
	margin-top: 30px;
}
.search_form .form-group{
	margin-bottom: 4px;
	vertical-align: middle;
}
.search_form input{
	height: 72px;
	border: 0;
	font-size: 17px;
	box-shadow: none;
}
.search_form .input-group-addon{
	background-color: #fff;
	font-size: 17px;
}

.input-group-btn{
	margin-top: auto;
	margin-bottom: auto;
}
.data_table{
	background-color: #fff;
}
.data_table thead{
	background-color: #FCFDFD;
}
.data_table thead tr td{
	font-size: 17px;
	padding: 12px;
	color: #798891;
}
.data_table thead tr td:first-child{
	padding: 12px 12px 12px 20px;
}
.data_table tbody tr td{
	font-size: 17px;
	padding: 14px;
}
.data_table tbody tr td:first-child{
	padding: 14px 14px 14px 20px;
	color: #1E88E5;
}
.data_table tbody tr td:first-child a{
	color: #1E88E5;
}
.data_table tbody tr td:nth-child(2), .data_table tbody tr td:nth-child(4){
	color: #465962;
}
.syncing{
	text-align: left;
}
.syncing span{
	font-size: 14px;
	color: #1E88E5;
	line-height: 24px;
	padding: 0 3px;
}
.files{
	color: #1E88E5;
	height: 28px;
	line-height: 28px;
}
.data_table tbody tr td:nth-child(6){
	font-size: 13px;
	color: #1E88E5;
}
.actions{
	height: 28px;
	line-height: 28px;
}
.actions img{
	width: 14px;
	height: 14px;
	line-height: 14px;
}
.status{
	background-color: #fffff;
	text-align: left;

}
.status span{
	font-size: 14px;
	line-height: 24px;
	padding: 0 3px;
}
.stat{
	color: #ff0000;
}
.routine {
	color: #1E88E5;
}
.tabel-responsive{
	overflow-x: auto;
}

/*///////////////////////Study1 styling//////////////////*/

.table{
	margin-bottom: 30px;
}
.study_title{
	margin-top: 30px;
	font-size: 21px;
	background-color: #fff;
	padding: 12px 0 12px 18px;
	color: #37474F;
	margin-bottom: 30px;
}
.study_detail{
	font-size: 17px;
	color: #37474F;
	background-color: #FCFDFD;
	margin-bottom: 3px;
	padding: 12px 0 12px 18px;
}
.date_picker{
	margin-bottom: 0;
}
.table_for_study td{
	background-color: #fff;
}
.date_picker input{
	border: 0;
	box-shadow: none!important;
}
.input-group-addon{
	background-color: #fff;
	border: 0;
	box-shadow: none;
}
#datetimepicker12 .datepicker{
	display: none!important;
}
#datetimepicker12 .timepicker .timepicker-picker .table-condensed tr:first-child,
#datetimepicker12 .timepicker .timepicker-picker .table-condensed tr:last-child{
	display: none;
}
#datetimepicker12 .timepicker .timepicker-picker .table-condensed tr:nth-child(2) td:first-child{
	padding-left: 0;
	padding-top: 2px;
}
.separator{
	width: 20px!important;
}
#male_female{
	overflow: hidden;
}
#male_female div{
	float: left;
	padding-right: 34px;
	padding-left: 8px;
	border-right: 1px solid #fefefe;
}
#male_female div:last-child{
	margin-top: 10px;
}
.table_for_study tbody tr td:first-child{
	font-size: 13px;
	color:#000000;
	width: 14.84375vw;
	padding-left: 18px;
}
.table_for_study tbody tr td:nth-child(2){
	font-size: 17px;
	color: #37474F;
}
.tr_height{
	height: 52px;
	line-height: 52px;
}
.tr_height td, .study_time td, .paitient_his td{
	vertical-align: middle!important;
}
.caret{
	margin-top: 10px;
}
.study_time{
	height: 80px;
}
.menu1_item a{
	color: #37474F;
	text-decoration: none;
}
.dropdown-menu{
	width: 100%;
}
.timepicker-hour, .timepicker-minute, .date input{
	font-size: 17px!important;
	color: #37474F!important;
}
.date input{
	padding-left: 0;
}
.bottom_btn{
	margin-bottom: 45px;
}
.bottom_btn button{
	margin-right: 10px;
	height: 46px;
	padding: 6px 30px;
	border: 0;
	font-size: 16px;
	outline: none!important;
	margin-bottom: 3px;
}

.report{
	margin-bottom: 45px;
}
.report button{
	margin-right: 10px;
	height: 46px;
	padding: 6px 30px;
	border: 0;
	font-size: 16px;
	outline: none!important;
	margin-bottom: 3px;
}
.report button:first-child{
	background-color: #1E88E5;
}

.report button:nth-child(2){
	background-color: #F3B13A;
}
.report_links{
	color: #1E88E5 !important;
	font-size: 13px;
}
.bottom_btn button:first-child{
	background-color: #00C853;
}

.bottom_btn button:nth-child(2){
	background-color: #F3B13A;
}
.bottom_btn button:nth-child(3), .bottom_btn button:nth-child(4){
	background-color: #1E88E5;
}
.bottom_btn button:nth-child(5){
	width: 54px;
	color: #E43030;
	padding: 6px 12px;
	background-color: #fff;
	box-shadow: none;
}
.radio label input{
	margin-top: 0px;
}
.radio input {
	margin-left: 20px;
}
.bootstrap-select{
	width: 100%!important;
	height: 100%!important;
	border: 0!important;
}
.selectable{
	padding: 15px;
}
.selectable1{
	padding: 15px;
	-webkit-animation-name: blue_flow; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 5s; /* Safari 4.0 - 8.0 */
    -webkit-animation-iteration-count: 100;
    animation-name: blue_flow;
    animation-duration: 5s;
    animation-iteration-count: 100;
}
/*.selectable1:focus{
	border-bottom: 1px solid red!important;
}*/
.bootstrap-select button{
	border: 0!important;
	padding-left: 8px;
	font-size: 17px;
}
.bootstrap-select button:focus, .bootstrap-select button:hover{
	background-color: #fff!important;
}
.tr_height td:nth-child(2) input{
	border: 0;
	width: 100%;
	height: 100%;
	font-size: 17px;
	padding: 13px 8px;
}
/* Safari 4.0 - 8.0 */
/*@-webkit-keyframes blue_flow {*/
    /*0%   {border-bottom: 2px solid #0646c4;}*/
    /*25%  {border-bottom: 2px solid green;}*/
    /*50%  {border-bottom: 2px solid yellow;}*/
    /*100% {border-bottom: 2px solid red;}*/
/*}*/

/*!* Standard syntax *!*/
/*@keyframes blue_flow {*/
    /*0%   {border-bottom: 2px solid #0646c4;}*/
    /*25%  {border-bottom: 2px solid green;}*/
    /*50%  {border-bottom: 2px solid yellow;}*/
    /*100% {border-bottom: 2px solid red;}*/
/*}*/

report-button {
	background-color: #00C853;
}

cancel-button {
	background-color: #F3B13A;
}

modal-button {
	background-color: #F3B13A;
}
